/*     804185 :  뉴스기사 출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_responsive__804185__ {max-width:1000px;margin:0 auto}
.pm-gisa_slide_responsive__804185__ a {display:block;position:relative;border:none}
.pm-gisa_slide_responsive__804185__ .item {position:relative}
.pm-gisa_slide_responsive__804185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_responsive__804185__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-gisa_slide_responsive__804185__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-gisa_slide_responsive__804185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_responsive__804185__ .owl-nav .owl-prev {left:10px}
.pm-gisa_slide_responsive__804185__ .owl-nav .owl-next {right:10px}
.pm-gisa_slide_responsive__804185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_responsive__804185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_responsive__804185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_responsive__804185__ .owl-dots {position:absolute;top:-35px;right:-2px;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide_responsive__804185__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide_responsive__804185__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	border-radius:30px;background:#ddd;
	transition:opacity 200ms ease;
}
.pm-gisa_slide_responsive__804185__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_responsive__804185__ .owl-dots .owl-dot:hover span {background:#bbbbbb}

.pm-gisa_slide_responsive__804185__ .figure {display:block;position:relative}
.pm-gisa_slide_responsive__804185__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-gisa_slide_responsive__804185__ .figure img {vertical-align:top}
.pm-gisa_slide_responsive__804185__ .item:hover .figure:after {border:4px solid #bbbbbb}

.pm-gisa_slide_responsive__804185__ .caption {display:block;margin:0;font-size:13px;line-height:1.7em;vertical-align:middle}
.pm-gisa_slide_responsive__804185__ .caption > span {display:block}
.pm-gisa_slide_responsive__804185__ .caption .title {font-size:16px;font-weight:bold;color:#fff;overflow:hidden;text-overflow:ellipsis}
.pm-gisa_slide_responsive__804185__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-gisa_slide_responsive__804185__ .caption.over > span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);color:#fff}
.pm-gisa_slide_responsive__804185__ .caption.down {margin-top:10px}
.pm-gisa_slide_responsive__804185__ .caption.none {display:none}

.pm-gisa_slide_responsive__804185__.empty__804185__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-gisa_slide_responsive__804185__ .caption.over {padding:10px}
}

/*     804195 : 이미지 (비율형)      */
.img_ratio__804195__ {max-width:100%;vertical-align:top}
.img_ratio__804195__ * {box-sizing:border-box}
.img_ratio__804195__ a {display:block;vertical-align:top}
.img_ratio__804195__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__804195__ img {width:auto}
}

